Subject: [Ecrit] Updated IETF Draft <draft-ietf-ecrit-additional-data-02.txt>

From: Hannes Tschofenig <[email-masked]>
Date: Mon, 7 Nov 2011 20:56:55 +0200

Hi all, 

you may have noticed that a new version of the "additional data" draft has been submitted for the upcoming IETF meeting in Taipei. 
Here is the document: 
http://tools.ietf.org/html/draft-ietf-ecrit-additional-data-02

I would like to highlight the following changes:

* The introduction section was re-written to provide more background. 
* The previous XML schema had been replaced with several reflecting the different style of communicating the different data blocks.
* The IANA consideration section has been updated. 
* Roger joined us as a co-author.  

There are  many more other changes throughout the document. You can easily spot them on the diff:
http://tools.ietf.org/rfcdiff?url2=draft-ietf-ecrit-additional-data-02.txt

I would like to thank the members of the NENA additional data working group. I got a better understanding of how the different elements can be used by PSAPs for better decision making. 

Ciao
Hannes